html,
body {
    height: 100%;
    min-width: 1024px;
}

img {
    width: 100%;
    max-width: 100%;
    border: none;
}

.nav {
    height: 60px;
    background: #fff;
}

.nav .logo,
.nav .nav-item {
    position: absolute;
}

.nav .logo {
    top: 0;
    left: 0;
    height: 60px;
    line-height: 60px;
    font-size: 1.7em;
    font-weight: bold;
}

.nav .logo a {
    color: #999d9c;
    transition: color 0.3s;
}

.nav .logo span {
    margin-left: 0.2rem;
    color: #f77b6f;
}

.nav .nav-item {
    top: 0;
    right: 0;
}

.layui-nav {
    background: #fff;
}

.layui-nav .layui-nav-item a {
    color: #999d9c;
}

.layui-nav .layui-nav-item a:hover {
    color: #f77b6f;
}

.layui-nav .layui-this:after,
.layui-nav-bar,
.layui-nav-tree .layui-nav-itemed:after {
    background-color: #f77b6f;
}

/* layui轮播图底部按钮样式重置 */
.layui-carousel-ind ul {
    background: none;
}

.layui-carousel-ind li {
    width: 15px;
    height: 5px;
    border-radius: 0%;
}

.int-heading {
    margin-top: 2rem;
    text-align: center;
}

.int-heading h1 {
    margin-bottom: 0.5rem;
    font-weight: bold;
    color: #475268;
}

.int-heading p {
    color: #8b8e87;
}

.int-list {
    display: flex;
    justify-content: space-around;
    align-items: center;
    text-align: center;
    margin-top: 1.5rem;
    height: 200px;
}

.int-list-item {
    width: 25%;
    padding: 3rem 0;
    border-radius: 0.3rem;
    background: #f4f4f4;
    cursor: pointer;
    transition: all 0.3s ease-out;
}

.int-list-item span {
    font-size: 2.5em;
    color: #f77b6f;
}

.int-list-item p {
    margin-top: 0.5rem;
    font-weight: bolder;
    color: #7d7976;
}

.int-list-item:hover {
    background: #f77b6f;
}

.int-list-item:hover span,
.int-list-item:hover p {
    color: #fff;
}

.txt-list,
.int-box {
    display: flex;
    justify-content: space-around;
    align-items: center;
}

.txt-list-item {
    width: 25%;
    color: #7d7976;
}

.int-box {
    margin: 3rem 0;
}

.int-left,
.int-right {
    border-radius: 0.3rem;
}

.int-left {
    padding: 1rem 1rem;
    width: 65%;
    color: #fff;
    background: #475268;
}

.int-left p {
    margin-top: 0.5rem;
}

.int-right {
    width: 23%;
    margin-left: -4rem;
    padding: 1.65rem 0;
    text-align: center;
    background: #f77b6f;
    cursor: pointer;
    border: 2px solid #f77b6f;
    transition: all 0.3s;
}

.int-right a {
    font-size: 1.4em;
    font-weight: bold;
    color: #fff;
}

.int-right:hover {
    background: #fff;
    color: #f77b6f;
}

.int-right:hover a {
    color: #f77b6f;
}

.pc {
    padding: 2rem 0;
    background: #f4f4f4;
}

.pc-info {
    padding-top: 12%;
}

.pc-info h3 {
    font-size: 1.5em;
    font-weight: bold;
    color: #475268;
}

.pc-info p {
    margin: 1.7rem 0;
    line-height: 20px;
    font-size: 1em;
    color: #76777c;
}

.pc-info a {
    display: inline-block;
    padding: 0.5rem 2rem;
    font-size: 1.15em;
    font-weight: bold;
    border: 2px solid #475268;
    border-radius: 0.2rem;
    color: #fff;
    background: #475268;
    transition: all 0.3s;
}

.pc-info a:hover {
    color: #475268;
    background: #fff;
}

.technology {
    text-align: center;
}

.technology-heading {
    margin: 2rem 0;
}

.technology-heading h2 {
    margin-bottom: 0.7rem;
    font-size: 2em;
    font-weight: bold;
    color: #475268;
}

.technology-heading p {
    font-size: 1.2em;
    color: #76777c;
}

.technology-info ul {
    display: flex;
    align-items: center;
    justify-content: space-around;
}

.technology-info ul:nth-child(2) {
    margin-top: 0.8rem;
}

.technology-info ul li {
    width: 32%;
    padding: 2rem 0;
    background: #f4f4f4;
    cursor: pointer;
    transition: all 0.3s ease-out;
}

.technology-info ul li:hover {
    background: #f77b6f;
}

.technology-info ul li:hover span,
.technology-info ul li:hover dt,
.technology-info ul li:hover dd {
    color: #fff;
}

.technology-info li span {
    font-size: 4em;
    color: #f77b6f;
}

.technology-info dt {
    margin: 0.5rem 0 0.3rem;
    font-size: 1.2em;
    font-weight: bold;
    color: #475268;
}

.technology-info dd {
    color: #76777c;
}

.show {
    padding: 5rem 0;
}

.show h3 {
    margin: 0 0 1rem 0;
    font-size: 1.2em;
    font-weight: bold;
    color: #475268;
}

.show-img {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.show-img img {
    width: 20%;
    cursor: pointer;
}

.invitation {
    padding: 7rem 0;
    text-align: center;
    background-image: linear-gradient(to right, #f77b6f, #ff6152);
}

.invitation p,
.invitation a {
    color: #fff;
    font-size: 1.2em;
    font-weight: bold;
}

.invitation p:first-child {
    margin-bottom: 1rem;
}

.footer {
    padding: 3rem;
    background: #475268;
}

.footer-info,
.footer-nav {
    display: flex;
    justify-content: space-around;
}

.footer-info {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.footer-nav {
    width: 50%;
    text-align: center;
}

.footer dl {
    color: #fff;
}

.footer dl dt {
    font-size: 1.3em;
    font-weight: bold;
    margin-bottom: 1rem;
}

.footer dl dd {
    margin-bottom: 0.3rem;
}

.footer dl dd:last-child {
    margin-bottom: 0;
}

.footer dd a {
    color: #fff;
    transition: color 0.3s;
}

.footer dd a:hover {
    color: #f77b6f;
}

/* 返回顶部按钮 */
.backTop {
    position: fixed;
    right: 0.5%;
    bottom: 20%;
    display: none;
    width: 3rem;
    height: 3rem;
    line-height: 3rem;
    text-align: center;
    cursor: pointer;
    border-radius: 0.4rem;
    background: rgb(136, 136, 136);
}

.backTop span {
    color: #fff;
    font-size: 0.8rem;
    font-weight: bold;
}

/* 点击效果 */
.backTop:active {
    background: rgb(107, 107, 107);
}
